Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_EnumeratedVolumeElementPurpose.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepElement_EnumeratedVolumeElementPurpose { StepElement_StressDisplacement }

## Enumeration Type Documentation

enum StepElement_EnumeratedVolumeElementPurpose

  | Enumeration values:
  StepElement_StressDisplacement |